@import url("https://fonts.googleapis.com/css2?family=Niconne&family=Rambla&display=swap");
@import url("https://use.typekit.net/pqv0kiu.css");
* {
  max-width: 100%;
  margin: 0;
  padding: 0;
  font-family: "Rambla", sans-serif;
  font-family: ff-ernestine-pro, serif;
  font-weight: 300;
  font-style: normal;

  transition-duration: 500ms;
  text-decoration: none;
}

.show {
  display: flex !important;
}
.cursive {
  font-family: "Niconne";
  color: #b3a55c;
  font-size: 2rem;
}
header {
  height: 100vh;
  width: 100vw;
  padding-bottom: 3rem;
  background-image: url("./berry.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}

.container {
  max-width: 80vw;
  padding: 2rem 10%;
}
.menu-toggle {
  display: none;
  font-size: 2rem;
  position: relative;
  top: 25%;
  z-index: 2000;

  transform: translateY(25%);
}
.menu-toggle .fa {
  padding-right: none;
}

nav {
  display: flex;
  justify-content: space-between;
  max-height: 20vh;
}
.logo {
  width: 6.5rem;
}

ul {
  list-style-type: none;
}
li {
  padding-top: 10%;
  display: inline-block;
  margin-left: 2rem;
}
a {
  font-family: "Niconne", cursive;
  font-size: 2rem;
  color: white;
}
a:hover {
  color: #b3a55c;
  transition-duration: 500ms;
}

.hero {
  border: 5px solid #b3a55c;
  height: 70vh;
  padding: 1rem;
}

.hero h4 {
  max-width: 100vw;
  font-family: ff-ernestine-pro, serif;
  font-weight: 300;
  font-style: normal;
  font-size: 3.2rem;
  text-align: center;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  animation: fadeIn ease 8s;
  -webkit-animation: fadeIn ease 8s;
  -moz-animation: fadeIn ease 8s;
  -o-animation: fadeIn ease 8s;
  -ms-animation: fadeIn ease 8s;
}

.hero h4::before,
.hero h4::after {
  display: inline-block;
  content: "";
  border-top: 0.15rem solid #b3a55c;
  width: 5rem;
  margin: 0 1rem;
  transform: translateY(-1rem);
}
.content-1 {
  color: black;
  margin-top: 2rem;
}
span {
  font-weight: lighter;
}

.content-body {
  font-size: 1rem;
  font-weight: 300;
  display: flex;
  flex-direction: row;
  text-align: right;
}

.content-body span {
  width: 100%;
  text-align: left;
}
.divider-image {
  background-image: url(./img/bar.png);
  width: 100vw;
  height: 35vh;
  background-size: cover;
  background-repeat: no-repeat;
}
.divider-image h3 {
  padding-top: 5rem;
  color: white;
  text-align: center;
  font-size: 4rem;
  font-family: "Niconne";
}
.content-heading {
  text-align: center;
  padding-bottom: 2rem;
  font-family: ff-ernestine-pro, serif;
  font-weight: 300;
  font-style: normal;
  font-size: 3rem;
  text-shadow: 0.5px 1px 0px rgba(255, 255, 255, 0.7), 2px 2px 0px #c89b44;
}

.content-2 {
  background-image: url("./img/blueberry.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 80vh;
}
.contact-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  justify-content: center;
  grid-column-gap: 2rem;
}

.triangle {
  position: relative;
  top: -0;
  left: 0;
  width: 0;
  height: 0;
  border-left: 50vw solid transparent;
  border-right: 50vw solid transparent;
  border-top: 40px solid white;
  margin-bottom: 2rem;
}

.frame {
  background: rgba(196, 196, 196, 0.35);
  border: 3px solid #b3a55c;
  box-sizing: border-box;
  padding: 4rem 3rem;
  color: white;
  margin-bottom: 1.5rem;
}
.frame-about {
  background: rgb(255, 255, 255);
  padding: 1rem 1.5rem;
  color: black;
}
.frame-offset {
  color: black;
  position: absolute;
  width: 80%;
  top: 5vh;
  left: 10%;
  padding-top: 2rem;
}

button {
  font-family: "Niconne", cursive;
  height: 3rem;
  font-size: 1.5rem;
  color: #b3a55c;
  margin-top: 2.5rem;
  border: 2px solid #b3a55c;
  padding: 0.4rem 1.6rem;
  max-width: 30vw;
  display: block;
  text-align: center;
  position: relative;
}
input {
  border: 2px solid #b3a55c;
  height: 2rem;
  width: 40vw;
  font-size: 1rem;
  padding-left: 0.5rem;
  margin: 1rem 0;
}
#message {
  padding-left: 0.5rem;
  padding-top: 0.5rem;
  margin-top: 1rem;
  height: 15vh;
  border: 2px solid #b3a55c;
  width: 40vw;
  font-size: 1rem;
  margin: 1rem 0;
}
label {
  color: #b3a55c;
  font-size: 1.4rem;
  font-family: "Niconne";
}
#submit {
  margin-top: 0.5rem;
}
button:hover {
  color: white;
  background-color: rgb(170, 167, 167);
}
#menu-button {
  left: 50%;
  transform: translateX(-50%);
}

.footer-contact {
  line-height: 2rem;
}
footer .container {
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: repeat(4, 1fr);
}
.footer-hours div {
  display: flex;
  padding-left: 1rem;
  justify-content: space-between;
}
.bold {
  font-weight: bold !important;
}
.filter-button.active {
  background-color: #666;
  color: white;
}
.footer-hours div span,
.padding1rm {
  line-height: 2rem;
  padding-left: 1rem;
}

.footer .fa {
  padding-right: 2rem;
  padding-left: 1rem;
}
.footer-logo {
  justify-self: center;
}
#logoFooter {
  width: 15vh;
}
.hide-on-desktop {
  display: none;
}
.hide-on-mobile {
  display: block;
}

.fa-times {
  display: none;
}

footer .fa {
  margin: 0 1rem;
}
.black {
  color: black;
}

.filters {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
#menu-content {
  background-color: rgb(238, 238, 238);
}
.menu-title {
  font-family: "Niconne", cursive;
  text-align: center;
  font-size: 3rem;
  font-weight: 500;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid rgba(128, 128, 128, 0.103);
}
.menu-title::before,
.menu-title::after {
  display: inline-block;
  content: "";
  border-top: 0.15rem solid #b3a55c;
  width: 5rem;
  margin: 0 1rem;
  transform: translateY(-1rem);
}
.menu-options {
  margin-top: 2rem;
  display: grid;
  grid-column-gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
}
.menu-options-item {
  display: none;
  margin: 0.8rem 0.4rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid rgba(128, 128, 128, 0.103);
}
.menu-options-item img {
  width: 25%;
  height: 40%;
}
.menu-options-item-content {
  padding-top: 2rem;

  padding-left: 1.5rem;
  width: 100%;
}
.menu-options-item-content span {
  font-weight: 100;
  line-height: 2px;
}

.badges {
  padding-top: 1rem;
  display: flex;
  justify-content: space-evenly;
}
.badges * {
  background-color: #b3a55c;
  border-radius: 50%;
  padding: 8px;
  width: 23px;
  height: 23px;
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}

.contact-info div {
  margin-top: 0.5rem;
}
.contact-info {
  display: flex;
  flex-direction: column;
}

.hours-flex {
  font-size: 1.3rem;
  margin-left: 1rem;
  max-width: 100%;
  text-align: left;
  display: flex;
  justify-content: space-between;
}
.menu-catergory h3 {
  text-align: center;
  font-size: 2rem;
  font-weight: bolder;
  margin-bottom: 0.3rem;
}
.drink-menu,
.food-menu {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 3rem;
}
.food-menu {
  grid-column-gap: 1rem;
  text-align: center;
}
.menu-full {
  grid-template-columns: 1fr;
}
.menu-catergory {
  display: inline-grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  margin-bottom: 2rem;
}
.menu-item {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  grid-template-rows: 1fr;
  text-align: center;
}

.food-item {
  justify-content: space-between;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr;
}

.moreinfo {
  padding-left: 5px;
  font-size: 0.7rem;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.menu-item-title {
  font-weight: bold;
}
.menu-item-desc {
  font-weight: lighter;
  font-size: 0.6rem;
}
.moreinfo-nut {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: repeat(auto-fit, minmax(20px, 1fr));
  justify-content: space-between;
}
.moreinfo-nut span {
  border-radius: 50%;
  font-weight: lighter;
  border: solid 1px black;
  width: 1.2rem;
  height: 1.2rem;
  text-align: center;
  line-height: 1.2rem;
  margin: 0.6rem auto;
}
.menu-header {
  background-image: url(./img/bar.png);
  color: white;
  font-family: "Niconne", cursive;
  text-align: center;
  font-size: 3.5rem;
  font-weight: 500;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid rgba(128, 128, 128, 0.103);
}
.menu-header::before,
.menu-header::after {
  display: inline-block;
  content: "";
  border-top: 0.15rem solid #b3a55c;
  width: 5rem;
  margin: 0 1rem;
  transform: translateY(-1rem);
}
.gallery {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: repeat(6, 5vw);
  grid-gap: 1.5rem;
}

.gallery__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.gallery__item--1 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 6;
}

.gallery__item--2 {
  grid-column-start: 5;
  grid-column-end: 7;
  grid-row-start: 1;
  grid-row-end: 3;
}
.gallery__item--3 {
  grid-column-start: 7;
  grid-column-end: 9;
  grid-row-start: 1;
  grid-row-end: 3;
}
.gallery__item--4 {
  grid-column-start: 5;
  grid-column-end: 9;
  grid-row-start: 3;
  grid-row-end: 6;
}
@media only screen and (max-width: 900px) {
  button {
    max-width: none;
  }
  #targetDiv {
    border: none !important;
    padding-left: 0 !important;
  }
  .hours-flex {
    font-size: 1.3rem;
    margin-left: 0.5rem;
    max-width: 60%;
    text-align: left;
    display: flex;
    justify-content: space-between;
  }
  .container {
    max-width: 90vw;
    padding: 0.4rem 6%;
  }
  .hide-on-mobile {
    display: none;
  }
  .hide-on-desktop {
    display: block;
  }
  .menu-toggle {
    display: block;
  }
  .hero {
    margin-top: 1rem;
  }
  .menu-toggle .fa-times {
    transition-delay: 200ms;
    display: none;
    position: relative;

    z-index: 1001;
    font-size: 2.5rem;
    color: white;
  }
  .logo {
    height: 5rem;
    width: 5rem;
  }
  .frame {
    padding: 0.5rem;
    text-align: justify;
  }
  .frame span {
    line-height: 1rem;
    font-size: 0.9rem;
    display: inline-block;
  }
  #menu-button {
    text-align: center;
  }
  .slide-menu {
    transition-duration: 300ms;
    overflow-y: scroll;
    background-image: url("./berry.png");
    background-size: cover;
    height: 110vh;
    width: 0;
    display: block;
    position: fixed;
    top: 0;
    right: -70vw;
    z-index: 500;
    padding: 1rem 4rem;
  }
  .slide-menu .footer-hours,
  .slide-menu .footer-location {
    width: 90%;
    margin-top: 1rem;
    margin-left: auto;
    margin-bottom: 4rem;
  }
  .footer-hours-live div {
    padding-top: 1rem;
  }
  .slide-menu .footer-location * {
    display: inline-block;
  }
  .breaker {
    width: 100%;
    background-color: #644302;
    height: 2px;
    margin-top: 1rem;
    margin-left: auto;
  }
  .slide-menu ul {
    text-align: right;
    width: 80vw;
    margin-top: 15%;
  }
  .slide-menu ul li {
    display: block;
  }
  footer .container {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
  }
  .content-body {
    flex-direction: column;
    font-size: 0.9rem;
  }
  .content-1-images {
    padding-top: 1rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-gap: 1em;
  }
  .contact-grid {
    grid-template-columns: 1fr;
  }
  .footer-hours div span {
    padding-left: 0;
  }
  .content-heading {
    font-size: 2.5rem;
    padding-bottom: 1rem;
  }
  .content-2 {
    margin-top: 5vh !important;
  }
  footer {
    padding-top: 1em;
    position: relative;
  }
  .menu-title::before,
  .menu-title::after {
    width: 2rem;
  }
  .filter-button {
    max-width: 50vw;
  }

  .menu-options-item img {
    padding-top: 1rem;
    width: 20%;
    height: 40%;
  }
  .divider-image h3 {
    font-size: 3rem;
    padding-top: 25%;
  }

  input,
  #message {
    width: 95%;
  }
  #submit {
    max-width: 100vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .hours-flex,
  .location div {
    max-width: 100% !important;
  }
  #heroText {
    font-size: 2.5rem;
  }
  .frame-about {
    margin-bottom: 1rem;
  }
  .hero h4:before,
  .hero h4:after {
    margin: 0 1rem;
    transform: translateY(-0.6rem);
  }
  #map-contact {
    margin-left: 0 !important;
  }
  .textH {
    font-size: 1rem;
  }
  .contact-info {
    border-left: none;
  }
  .drink-menu .menu-catergory .menu-item {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 1rem;
  }
  .drink-menu .menu-catergory .menu-item .menu-item-title {
    text-align: left;
  }
  .center-align {
    text-align: center;
  }

  .drink-menu,
  .food-menu {
    grid-template-columns: 1fr;
  }
  .menu-header::before,
  .menu-header::after {
    width: 2rem;
  }
  .menu-catergory h3 {
    text-align: center;
  }

  @media only screen and (max-width: 600px) {
    .hero h4:before,
    .hero h4:after {
      margin: 0 6rem;
      transform: translateY(-1rem);
    }
    #downArrw {
      display: none;
    }
  }
  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  @-moz-keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  @-webkit-keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  @-o-keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  @-ms-keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes fadeOut {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }

  @-moz-keyframes fadeOut {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }

  @-webkit-keyframes fadeOut {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }

  @-o-keyframes fadeOut {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }

  @-ms-keyframes fadeOut {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
}
